Subject: [IGSMAIL-1226] Firmware upgrade and receiver tests at ANKARA (ANKR) site
From: Dr.Wolfgang Schlueter/Col.Eng.Dogan OZAYDIN/Rudolf Stoeger/Onur Lenk
Date: Mon, 26 Feb 1996 5:35:07 PST

******************************************************************************
IGS Electronic Mail      Mon Feb 26  5:35:07 PST 1996      Message Number 1226
******************************************************************************

Author: Dr.Wolfgang Schlueter/Col.Eng.Dogan OZAYDIN/Rudolf Stoeger/Onur Lenk
Subject: Firmware upgrade and receiver tests at ANKARA (ANKR) site

The firmware of TurboRogue SNR 8000 at Ankara(ANKR) site was upgraded 
to version 3.2 on FEB,07th 1996 (038).

Due to some unreasonable problems, data shortages have been seen on
days between 032-042. For the efforts to cure the problem, antenna 
cable was replaced, maintanence and some tests have been carried out. 

Sorry for inconvinience caused by data failures..

[Mailed From: "MSB Harita Genel K." <[email-masked]>]